@charset "utf-8";
#pof-container {
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	}
.side {	/*Category List*/
	margin: 2% 2% 2% 0;
	padding: 0 2%;
	width:10rem;
	background: #fea;
	border-radius: 7px;
	}
.side li{
	margin: 0 0 0.3rem -2rem;
	padding: 0;
	list-style: none;
	line-height: 1.7rem;
	list-style:url(/img/icon-list-allow-or.png) inside;
	border-bottom:1px #F4B350 dashed;
	}
#pof-container .pof-contents {
	flex: 1;
	}
#pof-container a:hover { /* Flashing Effects - Line:49 */
	opacity: 1;
	-webkit-animation: flash 1s;
	animation: flash 1s;
	}
@-webkit-keyframes flash {
	0% {
	opacity: .4;
	}
	100% {
	opacity: 1;
	}
	}
@keyframes flash {
	0% {
	opacity: .4;
	}
	100% {
	opacity: 1;
	}
}
.pof-h1{
	margin:0.2rem;
	padding:0;
	font-size:3vmin;
	color: #34495E;
	}
.breadcrumbs{
	margin:0.5rem;
	}
.pof-contents {
	margin: 0;
	padding: 0 0 3%;
	}
.pof-flex-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-around;
	-ms-justify-content: space-around;
	justify-content: space-around;
	align-items: flex-end;
	counter-reset: section;
	}
.pof-flex-container h3::before {
	counter-increment: section;
	content:counter(section)"位";
	}
.pof-flex-container p{
	margin: 2vmin;
	padding: 1vmin;
	width:140px;
	height: 170px;
	text-align: center;
	border-bottom:1px solid #ccc;
	}
.contain { /* img class, list & Tags style（内接リサイズ） */
	object-fit: contain;
	padding: 0.3rem;
	width: auto;
	height: auto;
	max-width: 120px;
	max-height: 120px;
	}

@media screen and (max-width : 640px ){
#pof-container { /* sideを下に並びを変える*/
	-ms-flexbox: column-reverse; /* IE10 */
	-webkit-flex-direction: column-reverse; /* Safari */
	-webkit-box:  column-reverse; /* Android */
	flex-flow: column-reverse nowrap;
	height:100%;
	}
.pof-contents {
	-webkit-flex-direction: column;	
	flex-flow: column nowrap;
	width:100%;
	margin: 0;
	padding: 0 0 5%;
	min-height: 100vh; /* IE10 */
	height: 100%;
	}
.pof-contents p{
	padding: 5%;
	border-bottom:#ccc 1px solid;
	}
.side{
	width: inherit;
	margin: 5% 0 0;
	padding:0;
	background-color:#fff;
	}
.side ul{
	margin: 0 1%;
	padding:0 1% 2% 1%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	-webkit-align-content: space-around; /* Safari */
	align-content: space-around;
	}
.side li{
	margin: 0.5rem;
	padding: 0.5rem;
	letter-spacing: 1px;
	line-height: 1rem;
	white-space: nowrap;
	background-color: #fea;
	border:0;
	border-radius: 6px;
	box-shadow: 1px 1px 1px #ccc;
	}
}

@media screen and (max-width: 480px) {
.pof-contents {
	margin: 0;
	padding: 1% 0;
	}
}